Emitted when a Chat is deleted. See [[ChatService.delete]]

### Hierarchy

- ChatRemovedEvent

### Implements

- IChatEvent

## Index

### Properties

- chatId
- name
- NAME

## Properties

### chatId

chatId: string

Implementation of IChatEvent.chatId

The ID of the chat that was deleted.

### name

name: string = ChatRemovedEvent.NAME

Implementation of IChatEvent.name

The name of the event that was fired. This is commonly used to filter when using the ConvergenceEventEmitter.events stream.

Note that the name is only guaranteed to be unique within the class / subsystem that is firing it. Names might be reused across classes and subsystems.

### StaticNAME

NAME: "removed" = "removed"